---
group:
  name: 'LantaoYu'
  description: ''
  projects:
  - name: 'marl-papers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'seqgan'
    description: ''
    mirrorRelease: false
    topic: ''
  